<div class="row main-row">
    <div class="col-sm-4 col-md-3 sidebar sidebar-left pull-left">
        <div class="panel-group sidebar-body" id="accordion-left">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" href="#layers">
                            <i class="fa fa-list-alt"></i>
                            Layers
                        </a>
                        <span class="pull-right slide-submenu">
                    <i class="fa fa-chevron-left"></i>
                  </span>
                    </h4>
                </div>
                <div id="layers" class="panel-collapse collapse in">
                    <div class="panel-body list-group">
                        <a href="#" class="list-group-item">
                            <i class="fa fa-globe"></i> Argo Float XY
                        </a>
                        <a href="#" class="list-group-item">
                            <i class="fa fa-globe"></i> Argo Float AB
                        </a>
                        <a href="#" class="list-group-item">
                            <i class="fa fa-globe"></i> Argo Float FE
                        </a>
                    </div>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" href="#properties">
                            <i class="fa fa-list-alt"></i>
                            Properties
                        </a>
                    </h4>
                </div>
                <div id="properties" class="panel-collapse collapse in">
                    <div class="panel-body">
                        <p>
                            <div class="animation">
                            <script src="{{ url_for('static', filename='js/d3_plot_temperature.js') }}"></script>
                            <script>create_graph('5903721', 'temperature')</script>
                            </div>
                        </p>
                        <p>
                            <img src="https://i.stack.imgur.com/eJOoO.png" style="width: 100%">
                        </p>
                        <p>
                            <img src="https://i.stack.imgur.com/eJOoO.png" style="width: 100%">
                        </p>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="mini-submenu mini-submenu-left pull-left">
    <i class="fa fa-list-alt"></i>
</div>